View Single Post
Old 27 January 2013, 21:12   #8
License to Bubble

moijk's Avatar
Join Date: May 2010
Location: Grimstad, Norway
Age: 39
Posts: 293
Originally Posted by apex View Post
Why? With the upcoming PHP 5.4.x VBulletin 3 & 4 is no more supported.
This is something that will happen in the future for
Well, what feature have been dropped that vbulletiun 3 & 4 relies on?

While a new browser could be nice - it is a daunting task. However, it shouldn't be a problem adding a compatibility layer that solves the problem?
moijk is offline  
Page generated in 0.04935 seconds with 9 queries